# ConsoleServer.h File Reference

Contains ConsoleServer , used to plugin to your game to accept remote console-based connections. More...

`#include "NativeFeatureIncludes.h"`
`#include "RakMemoryOverride.h"`
`#include "DS_List.h"`
`#include "RakNetTypes.h"`
`#include "Export.h"`

## Classes
class | ConsoleServer
| The main entry point for the server portion of your remote console application support. More...

## Detailed Description

Contains ConsoleServer , used to plugin to your game to accept remote console-based connections.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.